.git
.gitignore
.env
.env.*
vendor
node_modules
bootstrap/cache/packages.php
bootstrap/cache/services.php
storage/app/dataset
storage/app/private/*
storage/logs/*
storage/framework/cache/data/*
storage/framework/sessions/*
storage/framework/views/*
tests
*.md
.phpunit.result.cache
